[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mondoarchive - error in mkisofs

Hugo Vanwoerkom wrote:
> Yes. Download e.g. 1.67 from that site and just run the install.sh
> script that he has included. Then run mondoarchive with the options you
> want.

Many thanks.  It worked without a hitch - using the versions that you use. 
Couldn't get the latest version of mondo (2.1) to work - "error
in /etc/fstab".  Now to see if I can restore my system . . .  Save that for

Reply to: